
/* Latin (English) */

@font-face {
    font-family: 'HelveticaNeueLTPro';
    src: url('webfonts/2F1215_5_0.eot');
    src: url('webfonts/2F1215_5_0.eot?#iefix') format('embedded-opentype'), url('webfonts/2F1215_5_0.woff2') format('woff2'), url('webfonts/2F1215_5_0.woff') format('woff'), url('webfonts/2F1215_5_0.ttf') format('truetype');
    font-weight: normal;
    font-weight: normal;
}

@font-face {
    font-family: 'HelveticaNeueLTPro';
    src: url('webfonts/2F1215_2_0.eot');
    src: url('webfonts/2F1215_2_0.eot?#iefix') format('embedded-opentype'), url('webfonts/2F1215_2_0.woff2') format('woff2'), url('webfonts/2F1215_2_0.woff') format('woff'), url('webfonts/2F1215_2_0.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'HelveticaNeueLTPro';
    src: url('webfonts/2F1215_0_0.eot');
    src: url('webfonts/2F1215_0_0.eot?#iefix') format('embedded-opentype'), url('webfonts/2F1215_0_0.woff2') format('woff2'), url('webfonts/2F1215_0_0.woff') format('woff'), url('webfonts/2F1215_0_0.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'HelveticaNeueLTPro';
    src: url('webfonts/2F1215_1_0.eot');
    src: url('webfonts/2F1215_1_0.eot?#iefix') format('embedded-opentype'), url('webfonts/2F1215_1_0.woff2') format('woff2'), url('webfonts/2F1215_1_0.woff') format('woff'), url('webfonts/2F1215_1_0.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

/* Cyrillic */
@font-face {
    font-family: 'HelveticaNeueLTPro-Cyrillic';
    src: url('webfonts/2F1215_3_0.eot');
    src: url('webfonts/2F1215_3_0.eot?#iefix') format('embedded-opentype'), url('webfonts/2F1215_3_0.woff2') format('woff2'), url('webfonts/2F1215_3_0.woff') format('woff'), url('webfonts/2F1215_3_0.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'HelveticaNeueLTPro-Cyrillic';
    src: url('webfonts/2F1215_7_0.eot');
    src: url('webfonts/2F1215_7_0.eot?#iefix') format('embedded-opentype'), url('webfonts/2F1215_7_0.woff2') format('woff2'), url('webfonts/2F1215_7_0.woff') format('woff'), url('webfonts/2F1215_7_0.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'HelveticaNeueLTPro-Cyrillic';
    src: url('webfonts/2F1215_4_0.eot');
    src: url('webfonts/2F1215_4_0.eot?#iefix') format('embedded-opentype'), url('webfonts/2F1215_4_0.woff2') format('woff2'), url('webfonts/2F1215_4_0.woff') format('woff'), url('webfonts/2F1215_4_0.ttf') format('truetype');
    font-weight: bold;
    font-weight: normal;
}

@font-face {
    font-family: 'HelveticaNeueLTPro-Cyrillic';
    src: url('webfonts/2F1215_6_0.eot');
    src: url('webfonts/2F1215_6_0.eot?#iefix') format('embedded-opentype'), url('webfonts/2F1215_6_0.woff2') format('woff2'), url('webfonts/2F1215_6_0.woff') format('woff'), url('webfonts/2F1215_6_0.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

.row-5 {
    margin-left: -22px;
    margin-right: -23px;
}


/* Grid */
.col-xs-1-5, .col-sm-1-5, .col-md-1-5, .col-lg-1-5,
.col-xs-2-5, .col-sm-2-5, .col-md-2-5, .col-lg-2-5,
.col-xs-3-5, .col-sm-3-5, .col-md-3-5, .col-lg-3-5,
.col-xs-4-5, .col-sm-4-5, .col-md-4-5, .col-lg-4-5,
.col-xs-5-5, .col-sm-5-5, .col-md-5-5, .col-lg-5-5 {
    position: relative;
    min-height: 1px;
    padding-right: 22px;
    padding-left: 23px;
}


@media(min-width: 768px) {

    .col-xs-4-5, .col-sm-4-5, .col-md-4-5, .col-lg-4-5 {
        width: 80%;
        float: left;
    }

    .col-xs-2-5, .col-sm-2-5, .col-md-2-5, .col-lg-2-5 {
        width: 40%;
        float: left;
    }

    .col-xs-3-5, .col-sm-3-5, .col-md-3-5, .col-lg-3-5 {
        width: 60%;
        float: left;
    }

    .col-xs-5-5, .col-sm-5-5, .col-md-5-5, .col-lg-5-5 {
        width: 100%;
        float: left;
    }

    .col-xs-1-5, .col-sm-1-5, .col-md-1-5, .col-lg-1-5 {
        width: 20%;
        float: left;
    }
	.cal .switchcal{display:block;}
	.profile-menu  > li {display: block;}

}

@media (min-width: 768px) {
	
    .col-sm-4-5 {
        width: 80%;
        float: left;
    }

    .col-sm-1-5 {
        width: 20%;
        float: left;
    }
	.cal .switchcal{display:none;}

}

@media (min-width: 992px) {

    .col-md-4-5 {
        width: 80%;
        float: left;
    }

    .col-md-1-5 {
        width: 20%;
        float: left;
    }
	.cal .switchcal{display:none;}
}

@media (min-width: 1200px) {
.addtnl {
display: block;
float: left;}
    .col-lg-4-5 {
        width: 80%;
        float: left;
    }

    .col-lg-1-5 {
        width: 20%;
        float: left;
    }
	.cal .switchcal{display:none;}
}


/* End Grid */

h1 {
   font-size : 30px;
   font-weight: bold;
   margin-bottom : 22px;
}
h2 {
   font-size : 22px;
   font-weight: bold;
}
h3 {
   font-size : 18px;
   font-weight: bold;
}
p {
   font-size : 15px;
}
p.article1 {
   font-size : 22px;
   margin-bottom : 62px;
   line-height : 40px;
}
p.article2 {
   font-size : 18px;
   line-height : 32px;
}

html, body {
   /* height:100%;*/
}

body.ru_RU {
    font-family: 'HelveticaNeueLTPro-Cyrillic',Helvetica, Arial, sans-serif;
}

body.en_US {
    font-family : 'HelveticaNeueLTPro',Helvetica, Arial, sans-serif;
}

a {
    color: #0536bf!important;
    -webkit-transition: color 300ms ease-out, border-color 300ms ease-out;
    -moz-transition: color 300ms ease-out, border-color 300ms ease-out;
    -o-transition: color 300ms ease-out, border-color 300ms ease-out;
    transition: color 300ms ease-out, border-color 300ms ease-out;
}

a:hover, a:focus {
    text-decoration: none;
    color: #0536bf;
}

.wrapper {
    min-height: 100%;
    /*padding-bottom: 170px;*/
}

.header {
    margin-top: 40px;
    margin-bottom: 20px;
}

.logo {
    display: inline-block;
	margin-bottom:45px;
}

.logo img {
    max-width: 240px;
}


/* START LANGUAGE TOGGLE */

.switcher {
    margin: 0px 20px 15px 0px;
    text-align: right;
}

.switcher a {
    vertical-align: top;
    text-decoration: none;
    line-height: 30px;
    padding: 10px;
    font-size: 13px;
    font-weight: bold;
    color: #101820;
}

.switcher a:hover,
.switcher a:focus {
    color: #0536bf;
}

.switcher a.eng {
    font-family: 'HelveticaNeueLTPro';
}

.switcher a.rus {
    font-family: 'HelveticaNeueLTPro-Cyrillic';
}

.onoffswitch {
    position: relative;
    display: inline-block;
    width: 70px;
    -webkit-user-select:none;
    -moz-user-select:none;
    -ms-user-select: none;
}
.onoffswitch-checkbox {
    display: none;
}
.onoffswitch-label {
    display: block;
    overflow: hidden;
    cursor: pointer;
    height: 35px;
    padding: 0;
    line-height: 32px;
    border: 4px solid #F0F0F0;
    border-radius: 32px;
    background-color: #FFFFFF;
}

.onoffswitch-label:before {
    content: "";
    display: block;
    width: 25px;
    margin: 0px;
    background: #ed1c24;
    position: absolute;
    top: 5px;
    bottom: 5px;
    right: 38px;
    border: 1px solid #ed1c24;
    border-radius: 32px;
    transition: all 0.3s ease-in 0s;
}
.onoffswitch-checkbox:checked + .onoffswitch-label {
    background-color: #ffffff;
}
.onoffswitch-checkbox:checked + .onoffswitch-label, .onoffswitch-checkbox:checked + .onoffswitch-label:before {
    border-color: #F0F0F0;
}
.onoffswitch-checkbox:checked + .onoffswitch-label:before {
    right: 5px;
}

.active-language {
    color: #0536bf !important;
}

/* END LANGUAGE TOGGLE */


.blue {
    font-size: 13px;
    font-family: 'HelveticaNeueLTPro';
}
.top-menu {
     margin-right: 33px;
}


/*.profile-menu > li {display: inline-block; }*/

.top-menu ul {
    list-style: none;
}

.top-menu ul > li {
    display: block;
	float:left;
}

.top-menu a {
    font-size: 13px;
    border-radius: 40px;
    line-height: 30px;
    color: #0536bf;
    text-decoration: none;
     padding: 6px 18px;
    font-weight: bold;
    border:4px solid #f0f0f0;
    margin-left: 20px;
	margin-bottom:5px;
}

.top-menu div.text {
    display: inline;
}

.top-menu .fa {
    font-size: 12px;
    color: #dddddd;
    margin: 0px 5px 0px 3px
}


.top-menu a:hover .fa,
.top-menu a:focus .fa {
    color: #ed1c24;
}

.top-menu a:hover,
.top-menu a:focus {
    border:4px solid #ed1c24;
}

/* portal menu*/

.membermenu {
    list-style: none!important;
	padding:0; margin:0;
}

.membermenu a {
    font-size: 13px;
    border-radius: 40px;
    line-height: 30px;
    color: #0536bf;
    text-decoration: none;
     padding: 6px 18px;
    font-weight: bold;
    border:4px solid #f0f0f0;
    margin-right: 20px;
	margin-bottom:5px;
	float:left;
}

.membermenu a:hover .fa,
.membermenu a:focus .fa {
    color: #ed1c24;
}

.membermenu a:hover,
.membermenu a:focus {
    border:4px solid #ed1c24;
}
/* portal menu end */


.navbar-default {
    background-color:#ffffff;
    background:#ffffff;
    border:0px;
    border-radius: 0px;
    font-weight: bold;
    box-shadow: none;
}

.navbar-default .navbar-nav > li > a {
    color:#101820;
    font-size:17px;
    text-shadow: none;
    text-decoration: none;
    font-weight:bold;
}

.navbar-default .navbar-nav > .active > a {
    background-image:none;
    color:#0536bf;
    background-color:#ffffff;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
    background-color:#ffffff;
    color: #0536bf;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    border-color: #ed1c24;
}

.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
    background-color:#ffffff;
    color:#0536bf;
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
    background-image:none;
    color:#0536bf;
    outline:none;
    border-color: #ed1c24;
    background-color: #ffffff;
    text-decoration: none;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form { border-color:#FFF;}

.dropdown-menu li:hover {
    visibility: visible;
}

.dropdown:hover .dropdown-menu {
    display: block;
}

.dropdown-menu li a {
    color:#333333;
    padding-left:8px;
    font-size:13px;
    text-transform: none;
    text-decoration: none;
}

.dropdown-submenu:hover > a:after {
    border-left-color:#656565;
}



.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#efeeeb', endColorstr='#efeeeb', GradientType=0);
    background-color:#efeeeb;
    color:#4b4b4b;
    text-decoration: none;
	font-size:13px;border-radius:0px;background-image:none;
}

.nav .open > a,
.nav .open > a:hover,
.nav .open > a:focus {
    background-color:#efeeeb;
    color:#4b4b4b;
}

.navbar {
    margin-bottom: 40px;
    min-height: 35px;
    margin-top: 5px;
}

.navbar-nav {
    width: 100%;
}

.navbar-nav > li {
    width: 20%;
}

.nav > li:hover,
.nav > li:focus {
    border-color: #ed1c24;
}

.navbar-nav > li > a {
    padding: 15px 0px 15px 0px;
    border-bottom: 5px solid #f0f0f0;
    margin-right: 45px;
    margin-left: 0px;
}

.navbar-nav > li:last-child > a {
    margin-right:0px;
}

.navbar-nav > li.active {

}

.navbar-collapse {
    padding-right: 5px;
    padding-left: 5px;
}

.dropdown-submenu >.dropdown-menu {
    border-radius: 0px;
}

blockquote {
    font-size: 12px;
}


/* Carousel */

.carousel {
    margin-bottom: 10px;
}

.carousel .item {
    padding-left: 20%;
}

.carousel-caption {
    padding: 10px 10px 5px 0px;
    text-align: left;
    background-color: #ffffff;
    color:#000000;
    text-shadow: none;
    left: 0px;
    top: 15%;
    height: 70%;
    width: 50%;
    font-size: 15px;
    line-height: 20px;
}

.carousel-caption h3 {
    color: #0536bf;
    font-size: 30px;
    padding: 0px;
    margin: 10px 0px;
    font-weight: bold;
}

.control-panel {
    position: absolute;
    z-index: 9999;
    top: 80%;
    width: 90%;
}

.control-panel a {
    color: #ed1c24;
    font-size: 12px;
}

.control-panel .status {
    color: #ed1c24;
    font-size: 13px;
    font-weight: bold;
    line-height: 30px;
	padding:0px 10px;
}

.usrbc-line {
    border-top: 5px solid #f0f0f0;
    height: 5px;
    margin: 10px 0px;
}

.footer {
    min-height: 160px;
	margin: 80px 0px;
    /*margin-top: -160px;*/
}

.footer .footer-heading {
    font-weight: bold;
    font-size: 13px;
	margin-bottom:15px;
}

.footer .footer-text {
    font-size: 13px;
    line-height: 19px;
	padding-bottom:15px;
}

.footer .footer-bottom {
    margin: 10px 0px;
}

.footer .footer-bottom .copyright {
    font-weight: bold;
    margin-top: 10px;
    display: block;
}

/* BUTTONS */

.btn-rounded-full {
    font-size: 13px;
    color: #0536bf;
    font-weight: bold;
    text-decoration: none;
    border:4px solid #ed1c24;
    border-radius: 40px;
    min-width: 150px;
    padding: 6px 20px;
    display: block;
}

.btn-rounded {
    font-size: 13px;
    color: #0536bf;
    font-weight: bold;
    text-decoration: none;
    border:4px solid #ed1c24;
    border-radius: 40px;
    min-width: 150px;
    padding: 5px 10px;
}

a.link {
    font-size: 13px;
    border-radius: 40px;
    line-height: 30px;
    color: #0536bf;
    text-decoration: none;
    padding: 6px 20px;
    font-weight: bold;
    border:4px solid #f0f0f0;
}

a.link .fa {
    font-size: 12px;
    color: #dddddd;
}

a.link:hover .fa,
a.link:focus .fa {
    color: #ed1c24;
}

a.link:hover,
a.link:focus {
    border:4px solid #ed1c24;
}

/* END BUTTONS */

/* SIDEBAR && CONTENT */

.sidebar {
    z-index: 999;
    position: relative;
    left: 3px;
}

.sidebar ul.navigation {
    list-style:none;
    padding: 0px;
    margin: 0px;
}

.sidebar ul.navigation > li > a {
    display: block;
    color: #101820;
    padding: 5px 5px 5px 10px;
    font-size: 15px;
    font-weight: bold;
}

.sidebar ul.navigation > li.currentMenuItem {
    border: 4px solid #F0F0F0;
    border-radius: 5px;
    border-right-color: #ed1c24;
}

.sidebar ul.navigation > li.currentMenuItem a {
    color: #0536bf;
}

.content {
    padding: 5px 5px 5px 20px;
}

.border-right {
    border-left: 4px solid #f0f0f0;
    position: relative;
    right: 22px;
}

/* END SIDEBAR && CONTENT */

@media (min-width: 992px) 
{.carousel-caption h3 {font-size: 25px;}

}
@media (max-width: 764px) 
{
div.usrbc-events-block div.events ul.nav.nav-tabs > li > a {font-size:12px;}
}
@media (min-width: 768px) and (max-width: 992px) {

div.usrbc-events-block div.events ul.nav.nav-tabs > li > a {font-size:12px; margin:0;}
.top-menu a {padding: 3px 10px; margin-left:5px;}
div.control-panel div.pull-left a.link {padding:3px; font-size:10px;}
.carousel-caption h3 {font-size: 25px;}

    .navbar-default .navbar-nav > li:not(:last-child) {
        border-right:none;
    }

    .navbar-header {
        float: none;
    }

    .nav > li > a {
        padding: 10px;
    }

    .navbar-default .navbar-nav > li > a {
        text-shadow:none;
        font-size:15px;
    }

    .navbar-default {
        height:auto;
    }

    /*.navbar-default .navbar-nav > li > .dropdown-menu {
        width: auto;
    }*/

    .navbar-default .navbar-nav > li {
        width: 20%;
        float: left;
    }
	
	.carousel-caption {
		padding: 10px 10px 5px 0px;
		text-align: left;
		background-color: #ffffff;
		color:#000000;
		text-shadow: none;
		left: 0px;
		top: 15%;
		height: 70%;
		width: 50%;
		font-size: 12px;
		line-height: 15px;
	}
	
	.carousel-caption h3 {
		color: #0536bf;
		font-size: 20px;
		padding: 0px;
		margin: 10px 0px;
		font-weight: bold;
	}
	
	.control-panel {
		position: absolute;
		z-index: 9999;
		top: 80%;
		width: 90%;
	}

	
}


@media screen and (max-width: 767px) {

.searchbar {width:100%!important; padding:0px;}	
.gcsc-branding-text-name {display:none!important;}

	
div.usrbc-events-block div.events ul.nav.nav-tabs > li > a {font-size:15px;}

.addtnl {
position:absolute;
	top:100%;
	left:0;
	z-index:1000;
	float: left;
	width: 100%; padding-right: 30px;
}
	

	
    .border-right {
        right: 10px;
    }

    .row-5 {
        margin-left: -10px;
        margin-right: -10px;
    }


    /* Grid */
    .col-xs-1-5, .col-sm-1-5, .col-md-1-5, .col-lg-1-5,
    .col-xs-2-5, .col-sm-2-5, .col-md-2-5, .col-lg-2-5,
    .col-xs-3-5, .col-sm-3-5, .col-md-3-5, .col-lg-3-5,
    .col-xs-4-5, .col-sm-4-5, .col-md-4-5, .col-lg-4-5,
    .col-xs-5-5, .col-sm-5-5, .col-md-5-5, .col-lg-5-5 {
        position: relative;
        min-height: 1px;
        padding-right: 10px;
        padding-left: 10px;
    }


    /* sidebar */

    .row-offcanvas {
        position: relative;
        -webkit-transition: all .10s ease-out;
        -o-transition: all .10s ease-out;
        transition: all .10s ease-out;
    }

    .row-offcanvas-left {
        left: 0;
    }

    .row-offcanvas-left
    .sidebar-offcanvas {
        left: -50%;
    }

    .row-offcanvas-left.canvas-active {
        left: 50%;
    }

    .sidebar-offcanvas {
        position: absolute;
        top: 0;
        width: 50%;
    }

    .navbar-toggle {
        /*top: -100px;*/
    }

    .navbar {
        margin-bottom: 0px;
        margin-top: 0px;
    }

    .header {
        margin-top: 15px;
        margin-bottom: 10px;
    }

    .navbar-header {
        height: 0px;
    }

    .nav > li {
        width: 100%;
        margin: 0px;
    }

    .navbar-nav {
        width: auto;
    }

    .nav > li > a {
        margin: 0px;
        border-bottom: 2px solid #f0f0f0;
    }


    .nav > li > a {
        padding: 10px;
    }

    .navbar-collapse {
        padding-right: 15px;
        padding-left: 15px;
        width: 100%;
    }

    .navbar-default {
        height:auto;
    }

    .navbar-default .navbar-toggle .icon-bar {
        background-color: #0536BF;
        height: 3px;
        width: 18px;
    }

    .navbar-default .navbar-toggle {
        border-color: #f0f0f0;
        border-width: 4px;
        border-radius: 10px;
    }

    .navbar-default .navbar-toggle:hover,
    .navbar-default .navbar-toggle:focus {
        background-color: #efeeeb;
    }

    .navbar-default .navbar-nav > li > a:hover,
    .navbar-default .navbar-nav > li > a:focus {
        border-color: #ed1c24;
    }

    /*.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
        background-color: #1a9bd2;
        color:#fff;
    }

    .navbar-default .navbar-nav .open .dropdown-menu > li > a {
        color:#4b4b4b;
    }
	*/	
	.membermenu ul, .membermenu li {
	margin:0;
	}
	.membermenu a {
	width:100%;
	}
}

/* NEWS */

.news-block {
    margin-top: 5px;
    margin-bottom: 20px;
}

.news-date {
    color: #ed1c24;
    font-size: 13px;
    line-height: 17px;
    margin: 3px 0px;
    font-weight: bold;
}

.news-heading {
    color: #0536bf;
    font-size: 18px;
    font-weight: bold;
    padding-top: 5px;
	line-height:25px;
}

.news-content {
    padding-top: 10px;
}

.news-content a {
    color: #000;
}

/* END NEWS */
/* OUR MEMBERS */

.member {
    font-size: 15px;
    color: #0536bf;
    padding: 10px 5px;
}

/* END OUR MEMBERS*/
/* STAFF */

.staff {
    margin-bottom: 30px;
    margin-top: 10px;
}

.staff .fa {
    color: #ed1c24;
}

.staff-name {
    color: #101820;
    font-size: 22px;
    font-weight: bold;
    line-height: 30px;
}

.staff-position {
    color: #a9a9a9;
    font-size: 15px;
    font-weight: bold;
}

.staff-short-text {
    font-size: 15px;
    line-height: 20px;
    color: #101820;
    max-height: 40px;
    height: 40px;
    overflow-y: hidden;
}

.staf-full-text {
    font-size: 15px;
    line-height: 20px;
    color: #101820;
}
/* END STAFF */
/* BOARD OF DIRECTORS */
.board-name {
    color: #101820;
    font-size: 22px;
    font-weight: bold;
    line-height: 30px;
}

.board-position {
    color: #a9a9a9;
    font-size: 15px;
    font-weight: bold;
}

.board-member {
    padding: 15px 5px;
    font-size: 15px;
    color: #101820;
}

/* END BOARD OF DIRECTORS */
/* PAGINATION */

.pagebanner {
    display: none;
}

.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
    background: none;
    border: 2px solid #ed1c24;
    color: #ed1c24;
}

.pagination-sm > li > a,
.pagination-sm > li > span {
    font-size: 16px;
    font-weight: bold;
    color: #0536bf;
    border: 2px solid #f0f0f0;
}

.pagination > .disabled > span,
.pagination > .disabled > span:hover,
.pagination > .disabled > span:focus,
.pagination > .disabled > a,
.pagination > .disabled > a:hover,
.pagination > .disabled > a:focus {
    border: 2px solid #f0f0f0;
    color: #0536bf;
}

.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
    background: none;
}

/* END PAGINATION */

/* PANEL */

.panel {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

.panel-body {
    background-color: #F9F9F9;
}

.control-label {
    font-weight: bold;
    color: #333333;
}

.panel-default > .panel-heading {
    background-image: -webkit-linear-gradient(top, #f0f0f0 0%, #f0f0f0 100%);
    background-image:      -o-linear-gradient(top, #f0f0f0 0%, #f0f0f0 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#f0f0f0), to(#f0f0f0));
    background-image:         linear-gradient(to bottom, #f0f0f0 0%, #f0f0f0 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0f0f0', endColorstr='#ff0f0f0', GradientType=0);
    background-repeat: repeat-x;
    background-color: #f0f0f0;
    border-color: #dddddd;
}

.form-control {
    border: 2px solid #cacaca;
}

/* END PANEL */
/* BUTTONS */
.btn-sm, .btn-group-sm > .btn {
    border-radius: 10px;
    font-size: 13px;
}

.btn-primary {
    background-image: -webkit-linear-gradient(top, #0536bf 0%, #0536bf 100%);
    background-image:      -o-linear-gradient(top, #0536bf 0%, #0536bf 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#0536bf), to(#0536bf));
    background-image:         linear-gradient(to bottom, #0536bf 0%, #0536bf 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f0536bf', endColorstr='#f0536bf', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
    background-repeat: repeat-x;
    border-color: #0536bf;
}
.btn-primary:hover,
.btn-primary:focus {
    background-color: #0536bf;
    background-position: 0 -15px;
}
.btn-primary:active,
.btn-primary.active {
    background-color: #0536bf;
    border-color: #0536bf;
}
.btn-primary:disabled,
.btn-primary[disabled] {
    background-color: #2d6ca2;
    background-image: none;
}
.btn:focus, .btn:active:focus, .btn.active:focus {
    outline: none;
}

/* END BUTTONS */
/* FUTURE EVENTS */

.usrbc-events-block {
   border: 4px solid #F0F0F0;
   padding-bottom:20px;
}

.future-event {
    position: relative;
	margin-bottom:30px;
}

.future-title {
    position: absolute;
    bottom: 0px;
    background-color: #fff;
    padding: 10px 10px 10px 0px;
}

.usrbc-events-block .nav > li > a:hover,
.usrbc-events-block .nav > li > a:focus {
    background-color: #FFF;
	border-bottom: 5px solid #FF0000!important;
}

.usrbc-events-block .nav-tabs > li > a:hover,
.usrbc-events-block .nav-tabs > li > a:focus {
	border-radius:0;
	border-top:0;
	border-left:0;
	border-right:0;
	border-bottom: 5px solid #FF0000;
	}

.usrbc-events-block .nav-tabs > li > a {border:0px; border-radius:0;}

.usrbc-events-block .nav-tabs > li.active > a,
.usrbc-events-block .nav-tabs > li.active > a:hover,
.usrbc-events-block .nav-tabs > li.active > a:focus {
    border: none;
    border-bottom: 5px solid #FF0000;
    background: #fff;
    color: #0536bf;
	border-radius:0;
}

.usrbc-events-block .nav-tabs {
    border-bottom: 5px solid #F0F0F0;
}

.usrbc-events-block .nav > li > a:hover,
.usrbc-events-block .nav > li > a:focus {
    background-color: #fff;
    border-color: #fff;
}

.usrbc-events-block .nav > li {
    top: 2px;
}

.usrbc-events-block .nav > li > a {
    color: #101820;
    font-size: 15px;
	margin:0 12px;
}

.usrbc-events-block .nav .fa {
    color:#cecccc;
    font-size: 10px;
}

.usrbc-events-block .tab-content {
    overflow-y: auto;
    -ms-overflow-y: auto;
    height: 400px;
    max-height: 600px;
	padding: 0px 30px 30px 30px;
}


/* END FUTURE EVENTS */

/* INDIVIDUAL EVENTS */

.usrbc-events-individual .nav-tabs > li.active > a,
.usrbc-events-individual .nav-tabs > li.active > a:hover,
.usrbc-events-individual .nav-tabs > li.active > a:focus {
    border: none;
    border-right: 5px solid #FF0000;
    background: #fff;
    color: #0536bf;
	border-radius:0;
}

.usrbc-events-individual .nav > li > a:hover,
.usrbc-events-individual .nav > li > a:focus {
    background-color: #fff;
    border-color: #fff;
}

.usrbc-events-individual .nav > li {
    right: -5px;
}

.usrbc-events-individual .nav > li > a {
    color: #101820;
    font-size: 15px;
	border-radius:0;
	border-top:0;
	border-left:0;
	border-bottom:0;
}
.usrbc-events-individual .nav > li > a:hover,
.usrbc-events-individual .nav > li > a:focus {
	border-radius:0;
	border-top:0;
	border-left:0;
	border-bottom:0;
	border-right:5px solid #ed1c24;
}


/* END INDIVIDUAL EVENTS */

/* HOMEPAGE EVENTS ROSTER */


.events-date {
    color: #ed1c24;
    font-size: 13px;
    line-height: 17px;
    margin: 3px 0px;
    font-weight: bold;
}

.events-heading {
    color: #0536bf;
    font-size: 14px;
    font-weight: bold;
    padding-top: 5px;
}

.events-content {
    padding-top: 10px;
}

.events-content a {
    color: #000;
}


/* END HOMEPAGE EVENTS ROSTER */


/* HOME PAGE EVENTS SCROLL BAR */

div::-webkit-scrollbar {
    width: 12px;
}

div::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    border-radius: 10px;
}

div::-webkit-scrollbar-thumb {
    border-radius: 10px;
	background-color:#c3c3c3;
}

/* END HOME PAGE EVENTS SCROLL BAR */
/* USRF GOVERNMENTS PAGE */

.usrf {
    font-size: 12px;
    color: #dddddd;
}

/* END USRF GOVERNMENTS PAGE */

/* EVENTS CALENDAR NAVIGATION*/

.nav-tabs {
    border:none;
    /*margin-bottom:40px;*/
}

.nav > li > a {
    font-weight:bold;
    color:#101820;
}


.nav-tabs > li > a {
	border:5px solid #fff; border-radius:40px;
}

.nav-tabs > li > a:hover,
.nav-tabs > li > a:focus {
	background-color:#FFF;
	border:5px solid #FF0000; 
	border-radius:40px;
}

.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
    color: #0536bf;
    cursor: default;
    background-color: #fff;
    border: 5px solid #FF0000;
	border-radius:40px;
	font-weight:bold;
}
	
	
/* END EVENTS CALENDAR NAVIGATION*/

/* ACCORDION MEMBER SERVICES*/

.acctitle{
	padding:25px;
	margin:0px;
    font-family : 'HelveticaNeueLTPro',Helvetica, Arial, sans-serif;
	font-weight:bold;
}

.acctitle .fa {
	font-size:24px;
    color: #dddddd;
    margin: 0px 5px 0px 3px
}

.acctitle a:hover .fa,
.acctitle a:focus .fa {
    color: #ed1c24;
}

.accblock {border :4px solid #f0f0f0;}
.accbody { background-color:#FFF;padding:25px;}
/* END ACCORDION MEMBER SERVICES*/


/* GOOGLE SEARCH BAR */
.searchbg {background-color:#f0f0f0;}
.searchbar {width:350px; padding-left:20px;}

.cse .gsc-control-cse, .gsc-control-cse {
	padding:0px!important;
}



.navbar-collapse.in { overflow:hidden; min-height:300px;}


/* member portal*/



.dropdown-additional li a {
    color:#F00;
    padding-left:8px;
    font-size:13px;
    text-transform: none;
    text-decoration: none;
	border:none;
}


.dropdown-additional > li > a:hover,
.dropdown-additional > li > a:focus {
    text-decoration: none;
	border:none;
	background:none #eaeaea;
	width:100%;
}


ul..navigation.menu-784 > li > a:active {color: #ed1c24;}
